← Tables

Scotland

Women's National League

#TeamPWDLPDBPPtsForm
1West of Scotland FC5401+200521WLWWW
2Wigtownshire RFC5401+62521WWWWL
3Greenock Wanderers RFC5302+175315WWWLL
4Highland RFC4202-59210LLWW
5Dundee Valkyries5005-22511LLLLL
6Ayr RFC4103-15310LLLW

Source: Scottish Rugby · checked Oct 14, 04:52 PM · Form: the last five results we hold, newest on the right.

Fixtures & results →

Each table is the league's own published standings, including its bonus points, deductions and tie-breaks. BP is shown where the league publishes it; elsewhere it is already in Pts.